#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.1
visibility:           public
id:                   warp-tls-3.3.1-Aw7fHWdog37KGED4lyEkWJ
key:                  warp-tls-3.3.1-Aw7fHWdog37KGED4lyEkWJ
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  f17ed67ea1394d91edbb3104676d625e
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpTLS
import-dirs:          /usr/lib/ghc-9.0.1/site-local/warp-tls-3.3.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/warp-tls-3.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/warp-tls-3.3.1
hs-libraries:         HSwarp-tls-3.3.1-Aw7fHWdog37KGED4lyEkWJ
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    cryptonite-0.29-DKWFkQSmbTH7MNFggbrL72
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC
    network-3.1.2.2-6ZvaeQ0LYreEDDzwGr3pog
    streaming-commons-0.2.2.1-988ZdQgWNBf2cRpGT0WK7q
    tls-1.5.5-IbF518J64AFJgdZL2Zyurb
    tls-session-manager-0.0.4-CetJV1IscDKKP8qtF4HoHj
    unliftio-0.2.19-EaAoBBmefhjF6biHLTEG3M
    wai-3.2.3-6DbtC4di9pH2BOVrOmRbXi warp-3.3.17-7hwIoNQbOFrBy74Gk8AUMQ

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

